closeProjectPromiseObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkProject | project_result
UplinkError * | error_result

## Member Data Documentation

## async_action_status

int closeProjectPromiseObj::async_action_status

## deferred

napi_deferred closeProjectPromiseObj::deferred

## error_result

UplinkError* closeProjectPromiseObj::error_result

## project_result

UplinkProject closeProjectPromiseObj::project_result

## result

napi_value closeProjectPromiseObj::result

## work

napi_async_work closeProjectPromiseObj::work

The documentation for this struct was generated from the following file:

- definitions.h